.l-arr-price {
	padding:16px 0;
	background:#f2efee;
}

.l-arr-price__item {
	position:relative;
}

.l-arr-price__item:after {
	top: 0px;
	left: 8%;
	position: absolute;
	width: 84%;
	content: "";
	display: block;
	border-top:1px solid #a75a53;
	opacity:.2;
}
.l-arr-price__item:first-child:after {
	display:none;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.l-arr-price__item:after {
		left: 2%;
		width: 96%;
	}
}